:root {
    --main-blue: #377AFF;
    --main-black: #242424;
}
html {
    scroll-behavior: smooth;
}

body {
    font-family: "Red Hat Display", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: var(--main-black);
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
img {
    max-width: 100%;
}
a:hover {
    text-decoration: none;
}
.section {
    position: relative;
    padding: 20px 0;
}
.top-section {
    background-image: url(../img/paper-bg-white.webp);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 2;
    overflow: visible;

    .content {
        text-align: center;
        margin-block-end: 60px;

        h1 {
            margin-bottom: 40px;
            font-size: 44px;
        }

        .towards {
            font-weight: 800;
        }
        .timeless {
            display: block;
            font-weight: 500;
        }
        .experiences {
            font-weight: 800;
        }
        .time-icon {
            margin-left: -17px;
            margin-top: -15px;
            width: 38px;
        }
        .on-off-icons {
            margin-inline: 20px;
        }
        .last-line {
            display: flex;
            justify-content: center;
            gap: 20px;
            font-size: 44px;
        }
        #toggle-theme {
            position: relative;
            appearance: none;
            display: inline-flex;
            width: 112px;
            cursor: pointer;

            &::before {
                content: "";
                width: 112px;
                height: 60px;
                background-color: #969696;
                border-radius: 50px;
                transition: all .5s ease;
            }

            &::after {
                content: "";
                position: absolute;
                left: 6px;
                top: 6px;
                width: 48px;
                height: 48px;
                border-radius: 50px;
                background-color: #ffffff;
                transition: all .5s ease;
            }

            &:checked::before {
                background-color: #377AFF;
            }
            &:checked::after {
                transform: translateX(52px);
            }
        }
    }
    &::before {
        /* content: ""; */
        display: none;
        position: absolute;
        left: 0;
        bottom: -49px;
        width: 100%;
        height: 67px;
        background-image: url(../img/paper-end-down.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
}
header {
    max-width: 840px;
    margin-inline: auto;
    background-color: rgb(0 0 0 / 50%);
    border-radius: 20px;
    padding: 15px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;

    ul {
        display: flex;
        gap: 30px;

        li {
            a {
                color: #ffffff;
                font-size: 16px;
                font-weight: 500;

                &:hover {
                    color: #FFD70E;
                    text-decoration: none;
                }
            }
            
        }
    }
    .menu-toggle-btn {
        background-color: transparent;
        border: 0;
        display: none;
    }
}
.intro-section {
    background-image: url(../img/paper-bg-black.webp);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 20px;
    z-index: 1;

    .intro-text {
        color: #ffffff;
        font-size: 60px;
        font-weight: 400;
    
        b {
            font-weight: 700;
        }
        .designer {
            position: relative;
            padding: 0px 20px;

            img {
                position: absolute;
                left: 0;
            }
        }
    }
    &::before {
        content: "";
        display: block;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -60px;
        width: 278px;
        height: 200px;
        background-image: url(../img/bandage.svg);
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: 285px;
        z-index: 9;
    }
    &::after {
        /* content: ""; */
        display: none;
        position: absolute;
        left: 0;
        bottom: 0px;
        width: 100%;
        height: 60px;
        background-image: url(../img/paper-end-up.svg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0 0;
    } 
}
.process-section {
    padding-block: 100px 80px;
    .content-wrapper {
        display: flex;
        gap: 15px;

        .large {
            width: 66.2%;
        }

        .picture-block {
            display: block;
            margin-bottom: 15px;
        }
        .small {
            flex: 1;
        }
    }
}
.text-scroll {
    background-color: var(--main-blue);

    .slick-slide {
        margin-top: 10px;
        text-align: center;

        span {
            display: inline-flex;
            gap: 10px;
            color: #ffffff;
            font-size: 20px;
            font-weight: 600;
        }
    }

    
}

.sub-title {
    font-size: 18px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;

    span {
        width: 90px;
        height: 1px;
        background-color: #0A0A0A;
    }
}
.section .title {
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 40px;
}
section.my-work {
    padding: 100px 20px 60px;
}
.my-work  .content-wrapper {
    display: block;
    background-color: #F7F7F9;
    padding: 20px;
    border-radius: 20px;
    color: var(--main-black);
    margin-bottom: 40px;

    .title-area {

        .top {
            display: flex;
            justify-content: space-between;
            align-items: center;

            h2 {
                font-size: 24px;
                font-weight: 700;
                margin: 0;
            }
        }
        p {
            font-size: 18px;
            font-weight: 400;
            color: #747474;
        }
    } 
}
.blog-area {
    background-image: url(../img/blue-grid-background.webp);
    background-repeat: no-repeat;
    background-size: cover;
    padding-block: 100px;
    position: relative;

    &::before {
        /* content: ""; */
        display: none;
        position: absolute;
        left: 0;
        top: 0px;
        width: 100%;
        height: 72px;
        background-image: url(../img/paper-end-down-white.png);
        background-repeat: no-repeat;
        background-position: 0px -6px;
        background-size: cover;
        z-index: 9;
    }
    &::after {
        /* content: ""; */
        display: none;
        position: absolute;
        left: 0;
        bottom: -3px;
        width: 100%;
        height: 100px;
        background-image: url(../img/paper-end-up-white.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: cover;
    }
    .slick-track {
        display: flex;
        gap: 40px;

        .slick-slide {
            padding: 10px;
            height: inherit !important;
        }
    }
    .slick-track:before,
    .slick-track:after {
        display: none;
    }
    

    .blog-group {
        display: block;
        padding: 80px 60px;
        background-image: url(../img/blog-individual-bg.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center center;
        height: 100%;

        .link-arrow-wrapper {
            text-align: right;
            margin-bottom: 30px;

            img {
                margin-left: auto;
            }
        }

        .text {
            font-size: 35px;
            font-weight: 900;
            color: #ffffff;
            text-align: center;
            line-height: 1.5;

            span {
                color: #8AFF83;
            }
        }
    }
}
.feedback {
    padding-top: 100px;
    padding-inline: 0;
}
.feedback-area {
    padding: 90px 20px;
    background-image: linear-gradient(#F0F3FF, #F0F3FF);
    .slick-track {
        display: flex;

        &:before,
        &:after {
            display: none;
        }
    }
    .slick-slide {
        padding:10px;
        height: inherit !important;
    }
}

.feedback-card {
    background-color: #ffffff;
    color: var(--main-black);
    padding: 40px 20px;
    border-radius: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 1px 1px 8px 0px rgb(0 0 0 / 10%);

    .feedback-card-body {
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 20px;
    }

    .feedback-card-footer {
        display: flex;
        justify-content: space-between;
        align-items: center;

        .name {
            font-size: 16px;
            font-weight: 700;
            margin-bottom: 0;
        }
        .designation {
            font-size: 14px;
            font-weight: 600;
            margin-bottom: 0;
        }
    }
}
.section.gallery {
    padding-block: 100px;
}
.gallery-area {
    background-image: url(../img/black-paper-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-block: 150px 100px;
    position: relative;

    &::before {
        /* content: ""; */
        display: none;
        position: absolute;
        left: 0;
        top: 0px;
        width: 100%;
        height: 72px;
        background-image: url(../img/paper-end-down-white.png);
        background-repeat: no-repeat;
        background-position: 0px -6px;
        background-size: cover;
        z-index: 9;
    }
    &::after {
        /* content: ""; */
        display: none;
        position: absolute;
        left: 0;
        bottom: -3px;
        width: 100%;
        height: 100px;
        background-image: url(../img/paper-end-up-white.png);
        background-repeat: no-repeat;
        background-position: 0 0;
        background-size: cover;
    }
    
    .gallery-slider {
        .slick-slide {
            text-align: center;

            img {
                display: block;
                margin-inline: auto;
            }
        }
    }
}

footer.section {
    background-image: url(../img/footer-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    padding-block: 75px;

    .sub-title {
        color: #ffffff;

        span {
            background-color: #ffffff;
        }
    }
    .title {
        font-size: 52px;
        font-weight: 800;
        color: #ffffff;
        margin-bottom: 0;

        img {
            width: 50px;
        }
    }
    .drop-text {
        color: #ffffff;
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 70px;
    }
    .send-email-btn {
        background-image: linear-gradient(to right, #7286FF, #FE7587);
        padding: 2px;
        border-radius: 150px;
        display: inline-block;

        span {
            background-color: #0F131E;
            text-align: center;
            display: block;
            padding: 15px 50px;
            color: #ffffff;
            font-size: 16px;
            font-weight: 600;
            border-radius: 100px;

        }
    }

    .right-md {
        text-align: right;

        .social-text {
            color: #ffffff;
            font-size: 26px;
            font-weight: 400;
            margin: 0;
    
            span {
                display: block;
            }
        }
        .wired-image {
            margin-right: 100px;
            margin-bottom: 20px;
        }
        .social-icons-wrapper {
            display: flex;
            justify-content: flex-end;
            align-items: center;
            gap: 30px;

            img {
                width: 60px;
            }
        }
    }
    .footer-bottom-text {
        font-family: "Cormorant Infant", serif;
        font-style: normal;
        font-size: 26px;
        font-weight: 400;
        color: #ffffff;
        display: flex;
        align-items: center;
        gap: 10px;
        margin: 0;
    }

    
}

/* dark theme code */
body.dark {
    color: #ffffff;

    .top-section {
        background-image: url(../img/dark-bg-top-section.png);

        &::before {
            /* content: ""; */
            background-image: url(../img/paper-end-down-dark.svg);
            background-position: 0 -42px;
            background-size: cover;
            height: 80px;
        }
        header {
            background-color: rgb(0 0 0 / 50%);
        }
    }
    .sub-title {
        span {
            background-color: #ffffff;
        }
    }
    
    
    .intro-section {
        &::after {
            /* content: ""; */
            background-image: url(../img/paper-end-up-dark.svg);
            background-position: 0 0;
            bottom: -8px;
        }
    }
    .section.gallery,
    .feedback,
    .my-blogs,
    section.my-work,
    .process-section {
        background-image: url(../img/dark-bg-process.webp);
        background-repeat: no-repeat;
        background-size: cover;
    }
    .blog-area {
        &::before {
            /* content: ""; */
            background-image: url(../img/paper-end-down-dark-blog.svg);
            background-position: 0px -49px;
            background-size: cover;
            height: 80px;
        }
        &::after {
            /* content: ""; */
            background-image: url(../img/paper-end-up-dark-blog.svg);
            bottom: 0px;
            background-size: cover;
            background-position: 0 0px;
            height: 70px;
        }
    }
    .gallery-area {
        &::before {
            /* content: ""; */
            background-image: url(../img/paper-end-down-dark-gallery.svg);
            background-position: 0 -30px;
            background-size: cover;
            height: 100px;
        }
        &::after {
            /* content: ""; */
            background-image: url(../img/paper-end-up-dark-gallery.svg);
            bottom: 0px;
            background-size: cover;
            height: 75px;
            background-position: 0 0;
        }
    }
}
.grid-group-flex {
    display: flex;
    align-items: center;
    gap: 15px;

    picture {
        flex: 1;
    }
}

.my-work-page {
    .top-section {
        background-image: none;

        &::before {
            display: none;
        }
        header {
            margin-bottom: 20px;
        }

        .back-btn-wrapper {
            max-width: 840px;
            margin-inline: auto;
            display: flex;
            margin-bottom: 30px;

            .back-btn {
                background-color: transparent;
                border: none;
                color: #747474;
                display: inline-flex;
                gap: 10px;
                align-items: center;
                font-size: 18px;
                font-weight: 400;
            }
        }
        .work-title-area {
            max-width: 840px;
            margin-inline: auto;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            align-items: center;
            gap: 10px;
            margin-bottom: 10px;
            padding-bottom: 10px;
            border-bottom: 1px solid rgb(0 0 0 / 10%);

            h1 {
                font-size: 36px;
                font-weight: 800;
            }
            p {
                font-size: 18px;
                font-weight: 400;
                color: #747474;
                margin: 0;
            }
            .view-project-btn {
                background-color: #397AFB;
                padding: 10px 40px;
                border-radius: 50px;
                font-size: 16px;
                font-weight: 500;
                color: #ffffff;
            }
        }
    }
}

.main-content {

    .featuer-image {
        margin-bottom: 50px;
        display: block;
        margin-inline: auto;
    }
    .content-text {
        max-width: 800px;
        margin-inline: auto;

        .text-group {
            margin-bottom: 30px;
        }

        .heading3 {
            font-size: 16px;
            font-weight: 500;
            color: #747474;
        }

        .heading2 {
            font-size: 28px;
            font-weight: 600;
        }

        p {
            font-size: 16px;
            font-weight: 400;
            margin: 0;
        }

        ul {
            list-style: disc;
            list-style-position: inside;
            padding-left: 20px;

            li:not(:last-child) {
                margin-bottom: 10px;
            }
        }
        
    }
}

.paper-start-white-one {
    position: absolute;
    width: 100%;
    max-width: 100%;
    bottom: -30px;
    left: 0;
    right: 0;
}
.paper-end-white-intro {
    position: absolute;
    width: 100%;
    max-width: 100%;
    bottom: -2px;
    left: 0;
    right: 0;
}
.paper-start-white-blog {
    position: absolute;
    width: 100%;
    max-width: 100%;
    top: -2px;
    left: 0;
    right: 0;
}
.paper-end-white-blog {
    position: absolute;
    width: 100%;
    max-width: 100%;
    bottom: -2px;
    left: 0;
    right: 0;
}
.paper-start-white-gallery {
    position: absolute;
    width: 100%;
    max-width: 100%;
    top: -2px;
    left: 0;
    right: 0;
}
.paper-end-white-gallery {
    position: absolute;
    width: 100%;
    max-width: 100%;
    bottom: -2px;
    left: 0;
    right: 0;
}
.dark {
    .paper-start-white-gallery,
    .paper-end-white-gallery,
    .paper-start-white-blog,
    .paper-end-white-blog,
    .paper-start-white-one,
    .paper-end-white-intro {
        display: none;
    }


}

.paper-start-dark-one {
    display: none;
    position: absolute;
    width: 100%;
    max-width: 100%;
    bottom: -70px;
    left: 0;
    right: 0;
}
.paper-end-dark-intro {
    display: none;
    position: absolute;
    width: 100%;
    max-width: 100%;
    bottom: -30px;
    left: 0;
    right: 0;
}
.paper-start-dark-blog {
    display: none;
    position: absolute;
    width: 100%;
    max-width: 100%;
    top: -10px;
    left: 0;
    right: 0;
}
.paper-end-dark-blog {
    display: none;
    position: absolute;
    width: 100%;
    max-width: 100%;
    bottom: -1px;
    left: 0;
    right: 0;
}
.paper-start-dark-gallery {
    display: none;
    position: absolute;
    width: 100%;
    max-width: 100%;
    top: -10px;
    left: 0;
    right: 0;
}
.paper-end-dark-gallery {
    display: none;
    position: absolute;
    width: 100%;
    max-width: 100%;
    bottom: -1px;
    left: 0;
    right: 0;
}

.dark .paper-start-dark-gallery,
.dark .paper-end-dark-gallery,
.dark .paper-start-dark-blog,
.dark .paper-end-dark-blog,
.dark .paper-end-dark-intro,
.dark .paper-start-dark-one {
        display: block;
    
}



@media (min-width: 1200px) {
    .container {
        max-width: 1196px;
    }
}



@media (min-width: 768px) {

        
        .feedback-area {
        
            .slick-track {
                display: flex;
                gap: 30px;
        
                &:before,
                &:after {
                    display: none;
                }
            }
            .slick-slide {
                padding:10px;
                height: inherit !important;
            }
        }
}

@media (max-width: 1500px) {
    .paper-end-white-intro {
        /* height: 100px; */
    }
    .paper-start-dark-one {
        bottom: -65px;
    }
    .paper-end-dark-intro {
        bottom: -1px;
    }
    .paper-end-white-blog {
        bottom: -2px;
    }
    .paper-end-dark-blog {
        bottom: -2px;
    }
    footer,
    .gallery,
    .feedback,
    .my-blogs {
        top: -1px;
    }
}

@media (max-width: 1400px) {
    .paper-start-dark-one {
        bottom: -55px
    }
}

@media (max-width: 1200px) {
    .blog-area {
        .blog-group {
            .text {
                font-size: 26px;
            }
        }
        
    }
    .paper-start-dark-one {
        bottom: -30px;
    }
    .paper-end-dark-intro {
        bottom: -1px;
    }
    .paper-end-white-blog {
        bottom: -2px;
    }
    .paper-end-dark-blog {
        bottom: -2px;
    }
    footer,
    .gallery,
    .feedback,
    .my-blogs {
        top: -1px;
    }
}

@media (max-width: 1000px) {
    .paper-start-white-one {
        bottom: -20px;
    }
    .intro-section {
        &::before {
            bottom: -90px;
        }
    }
}

@media (max-width: 768px) {
    header {
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 15px 10px;

        .logo {
            min-width: 50px;
        }
        nav {
            flex-basis: 100%;
        }
        .menu-toggle-btn {
            display: block;
            min-width: 50px;
            width: 40px;
            height: 40px;
            background-image: url(../img/menu-icon.svg);
            background-repeat: no-repeat;
            background-position: center center;
            background-size: 40px 40px;
            padding: 0;

            &.open {
                background-image: url(../img/menu-close-icon-white.svg);
            }

            img {
                width: 40px;
            }
        }

        .menu-list {
            position: absolute;
            left: 15px;
            top: 60px;
            background-color: #787878;
            width: calc(100% - 30px);
            border-radius: 0 0 10px 10px;
            max-height: 0;
            overflow: hidden;
            transition: .5s;
            padding-inline-start: 20px;
            
            flex-direction: column;
            gap: 10px;

            li:first-child {
                margin-top: 20px;
            }
            li:last-child {
                margin-bottom: 20px;
            }
        }
        .menu-list.visible {
            max-height: 100vh;
            overflow-y: auto;
        }
    }
    .dark .menu-list {
        background-color: #171717;
    }
    .top-section {
        & .content {

            h1 {
                font-size: 32px;
                line-height: 1.5;

                .target-icon {
                    width: 40px;
                }
            }

            .last-line {
                flex-direction: column;
                font-size: 30px;

                .toggle-theme-wrapper {
                    height: 41px;
                }
            }

            #toggle-theme {
                width: 77px;
                cursor: pointer;

                &::before {
                    width: 77px;
                    height: 41px;
                }

                &::after {
                    left: 4px;
                    top: 4px;
                    width: 34px;
                    height: 34px;
                }

                &:checked::after {
                    transform: translateX(35px);
                }
            }
        }
    }
    .intro-section {
        background-size: cover;
        padding-block-end: 150px;

        
            &::after {
                bottom: -1px;
            }

        .intro-text {
           text-align: center;
           font-size: 32px;
           font-weight: 400;
           margin-bottom: 50px;

           .designer {
            display: inline-block;
            img {
                width: 90%;
                left: 10px;
            }
        }
        }
    }

    .process-section {
        .content-wrapper {
            flex-direction: column;

            .large {
                width: 100%;
            }
            .picture-block {
                width: 100%;

                img {
                    width: 100%;
                }
            }
        }
    }

    .sub-title {
        font-size: 14px;
    }

    .section .title {
        font-size: 18px;
    }
    .blog-area {

        &::before {
            top: -1px;
        }
        .slick-track {
            gap: 0px;
        }
        .slick-dots li {
            width: 20px;
            height: 20px;
            margin: 0 2px;
        }
        .slick-dots li button {
            position: relative;
            font-size: 0;
            line-height: 0;
            display: block;
            width: 10px;
            height: 10px;
            margin-inline: auto;
            padding: 0px;
            cursor: pointer;
            color: transparent;
            border: 0;
            outline: none;
            background: transparent;
        }
        .slick-dots li button:before {
            font-family: 'slick';
            font-size: 8px;
            line-height: 15px;
            position: absolute;
            top: 0;
            left: 0;
            width: 10px;
            height: 10px;
            content: '•';
            text-align: center;
            opacity: 1;
            color: #c0c0c0;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }
        .slick-dots li.slick-active button:before {
            opacity: 1;
            color: #ffffff;
        }
    }
    .feedback-area {
        padding: 40px 20px;
    }
    .feedback-slider {
            .slick-slide {
                margin-bottom: 30px;
            }
            .slick-dots li {
                width: 20px;
                height: 20px;
                margin: 0 2px;
            }
            .slick-dots li button {
                position: relative;
                font-size: 0;
                line-height: 0;
                display: block;
                width: 10px;
                height: 10px;
                margin-inline: auto;
                padding: 0px;
                cursor: pointer;
                color: transparent;
                border: 0;
                outline: none;
                background: transparent;
            }
            .slick-dots li button:before {
                font-family: 'slick';
                font-size: 8px;
                line-height: 15px;
                position: absolute;
                top: 0;
                left: 0;
                width: 10px;
                height: 10px;
                content: '•';
                text-align: center;
                opacity: 1;
                color: #838383;
                -webkit-font-smoothing: antialiased;
                -moz-osx-font-smoothing: grayscale;
            }
            .slick-dots li.slick-active button:before {
                opacity: 1;
                color: #377AFF;
            }
    }
    

    .feedback-card {

        .feedback-card-body {
            p {
                text-align: center;
            }
        }
        .feedback-card-footer {
            flex-direction: column-reverse;
            align-items: center;
            gap: 10px;

            .person {
                text-align: center;
            }
        }
    }
    section.my-work {
        padding: 50px 0px 20px;

        .content-wrapper {
            margin-bottom: 20px;
        }
    }
    .feedback {
        padding-top: 50px;
    }
    .section.gallery {
        padding-block: 50px;
    }
    .gallery-area {
        &::before {
            top: -1px;
        }
    }

    footer.section {
        padding-block: 50px;

        .title {
            font-size: 24px;

            img {
                width: 30px;
            }
        }
        .drop-text {
            font-size: 16px;
            text-align: center;
            padding: 0 20px;
            margin-bottom: 30px;
        }
        .send-email-btn {
            display: block;
            max-width: 200px;
            margin-inline: auto;
        }

        .right-md {
            text-align: center;

            .wired-image {
                margin-right: 0px;
                margin-bottom: 20px;
            }
            .social-icons-wrapper {
                justify-content: center;
                img {
                    width: 50px;
                }
            }
        }
        .footer-bottom-text {
            font-size: 14px;
            flex-wrap: wrap;
        }
    }

    .top-section {
        &::before {
            background-position: -178px 0;
        }
    }

    body.dark {
        & .top-section {
            &::before {
                background-position: 0 1px;
                background-size: 1024px 132px;
                height: 80px;
                bottom: -21px;
            }
        }
        .intro-section {
            &::before {
                bottom: -70px;
                width: 300px;
                height: 185px;
                background-position: center;
            }
            &::after {
                background-position: -157px 0;
                bottom: -17px;
                background-size: 1068px;
            }
            
        }
        .section.my-blogs {
            top: -1px;
        }
        .blog-area {
            &::before {
                background-position: 0 -30px;
                background-size: 1000px 165px;
                height: 60px;
                top: -18px;
            }
            &::after {
                background-size: 865px 420px;
                background-position: left;
                bottom: -30px;
            }
        }
        .feedback {
            top: 1px;
        }
        .gallery-area {
            &::before {
                background-size: 946px 100px;
                background-position: -159px -16px;
            }
            &::after {
                bottom: -27px;
            }
        }
        footer {
            top: -1px;
        }
    }

    .paper-start-white-one {
        bottom: -16px;
        right: auto;
        height: 30px;
        object-fit: cover;
        object-position: center;
        
    }
    .paper-end-white-intro {

        bottom: -1px;
        right: auto;
        height: 30px;
        object-fit: cover;
        object-position: center;
    }
    .paper-start-white-blog {

        top: -2px;
        right: auto;

        height: 30px;
        object-fit: cover;
        object-position: center;
    }
    .paper-end-white-blog {

        bottom: -2px;
        right: auto;

        height: 30px;
        object-fit: cover;
        object-position: center;
    }
    .paper-start-white-gallery {

        top: -2px;
        right: auto;

        height: 30px;
        object-fit: cover;
        object-position: center;
    }
    .paper-end-white-gallery {

        bottom: -2px;
        right: auto;

        height: 30px;
        object-fit: cover;
        object-position: center;
    }


    .paper-start-dark-one {
       bottom: -26px;
        right: auto;
        height: 50px;
        width: 100%;
        object-fit: cover;
    }
    .paper-end-dark-intro {

        right: auto;
        bottom: -12px;

        height: 50px;
        width: 100%;
        object-fit: cover;
    }
    .paper-start-dark-blog {

        top: -10px;
        right: auto;

        height: 50px;
        width: 100%;
        object-fit: cover;
    }
    .paper-end-dark-blog {

        bottom: -13px;
        right: auto;

        height: 50px;
        width: 100%;
        object-fit: cover;
    }
    .paper-start-dark-gallery {

        top: -10px;
        right: auto;

        height: 50px;
        width: 100%;
        object-fit: cover;
    }
    .paper-end-dark-gallery {
        
        bottom: -11px;
        right: auto;

        height: 50px;
        width: 100%;
        object-fit: cover;
    }
}
